:root {
  --bkcolor: #121212;
  --bkcolorbtn1: #c5c5c5;
  --bkcolorbtn1s: #85858580;
  --bkcolorcatbodyitem1: #454545;
  --bkcolorcatbodyitem1s: #85858580;
  --bkcolorbtn1s-rgb: 150, 150, 150;
  --colorcatbodyline: #ffffff;
  --color-paper-foto: #eeeeee;
  --color-paper-table: #aaaaaa;
  --color-link-n: #424242;
  --color-link-v: #121212;
  --color-link-a: #ffffff;
  --borders-style: inset;
}


@font-face {
    font-family: 'MyFontHandWrite';
    src: url('GreatVibes-Regular.ttf');
}

.cbody {
  background-color: var(--bkcolor);
  margin: 1rem 0rem 1rem 0rem;
  font-family: CCWebFont;
}


.catheadblock {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0px 0px;
}
.catheaditem {
  background-color: var(--bkcolorbtn1);
  display: inline-block;
  padding: 0 0.5rem;
  margin: 0 0.5rem;
  box-shadow: 0.2rem 0.2rem 0.3rem 0.2rem var(--bkcolorbtn1s);
  font-size: large;
}

.catheaditem A:link {color: var(--color-link-n);}
.catheaditem A:visited {color: var(--color-link-v);}
.catheaditem A:hover {color: var(--color-link-a);}
.catheaditem A:active {color: var(--color-link-a);}

.catbodyblock {
  //display: grid;
  //grid-gap: 1rem 1rem;
  //grid-template-columns: repeat(auto-fit, minmax(90vmin, 1fr));
  //grid-template-rows: repeat(auto, auto);
  //grid-gap: 2rem 1rem;
  overflow: hidden;
  padding: 0px;
  width: 100%;
  position: relative;
}
.catbodyitem {
  border-radius: 1rem 1rem 1rem 0rem;
  border-width: thin;
  padding: 0.5rem 0.5rem;
  margin: 1rem 0.5rem;
  box-shadow: 0.5rem 0.5rem 0.4rem 0px var(--bkcolorcatbodyitem1s);
  font-size: large;
  background-color: var(--bkcolorcatbodyitem1);
  border-color: var(--colorcatbodyline);
  border-style: var(--borders-style);
}

.paper {
  #background: #fff;
  box-shadow:
    0 -1px 1px rgba(0,0,0,0.15),
    0 -10px 0 -5px #eee,
    0 -10px 1px -4px rgba(0,0,0,0.15),
    0 -20px 0 -10px #eee,
    0 -20px 1px -9px rgba(0,0,0,0.15);
  #padding: 30px 0px 0px 0px;
  margin-top: 0.8rem;
  margin-bottom: 0.4rem;
  #background-color: light-dark;
  #background-color: light-dark;
  background-color: RGB( 250, 250, 250 );
  position: relative;
}
.paper-mini {
  height: 7rem;
}
.histblock {
  position: relative;
  overflow: hidden;
  display: none;
}
.histblockhead {
  background-color: var(--color-paper-foto);
  margin: 0.5rem 0.3rem;
  border-radius: 0.5rem;
  padding: 0.5rem;
}
.histblockmin {
  height: 7rem;
}
.histcover {
  height: 5rem;
  background-image: linear-gradient(transparent 0px, rgba(255,255,255,0.9) 3.5rem, #fff 5rem);
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}
.histcoverbtn {
  position: absolute;
  left: 0;
  bottom: 0;
  border-color: gray;
  border-radius: 0.5rem;
  border-style: solid;
  padding: 0.2rem 0.5rem;
  cursor: default;
}



.mainheadblock {
  #height: 10rem;
  width: fit-content;
  margin: 0px auto;
  display: block;
  position: relative;
  max-width: 90vw;
  max-height: 20rem;
}
.mainheadlogo {
  #height: 100%;
  #display: inline-block;
  max-width: 90vw;
  max-height: 20rem;
  box-shadow: rgba(255, 255, 255, 0.6) 0px 0px 2rem, rgba(255, 255, 255, 0.8) 0px 0px 0.5rem;
  #box-shadow: rgba(255, 255, 255, 0.6) 0.5rem 0.5rem 2.0rem;
  border-radius: 0.3rem;
}
.mainheadtext {
  height: auto;
  position: absolute;
  word-break: break-word;
  text-wrap: wrap;
}
.headdesc {
  background-color: var(--color-paper-foto);
  margin: 0.5rem 0.3rem;
  border-radius: 0.5rem;
  padding: 0.5rem;
}
.headdescshort {
  background-color: var(--color-paper-foto);
}

.newsblock {
  //display: grid;
  //grid-template-columns: repeat(2, 1fr);
  //grid-template-rows: repeat(auto, auto);
  overflow: hidden;
  padding: 0.7rem 0.1rem 0.7rem 0.1rem;
}
.newsblockh {
  //display: grid;
  //grid-template-columns: repeat(6, 1fr);
  //grid-template-rows: repeat(auto, auto);
  overflow: hidden;
  padding: 0.7rem 0.1rem 0.7rem 0.1rem;
}
.newsblockv {
  //display: grid;
  //grid-template-columns: repeat(2, 1fr);
  //grid-template-rows: repeat(auto, auto);
  overflow: hidden;
  padding: 0.7rem 0.1rem 0.7rem 0.1rem;
}




.newscontainer {
  width: 100%;
  background-color: gray;
  margin: 0.25rem 0.2rem 0.25rem 0.2rem;
  border-radius: 1rem 0px 1rem 1rem;
  position: relative;
  float: left;
}
.newsheadblock {
  padding: 0px 0.5rem;
  margin: 0px 0.5rem;
  font-size: large;
  color: var(--color-link-n);
}
.newsheader {
  word-break: break-word;
  padding: 0rem 0.1rem 0rem 0.1rem;
  text-align: center;
  border-style: none none dotted none;
  border-bottom-color: darkgray;
  border-block-end-width: 0.15rem;
  min-height: 2rem;
  white-space: nowrap;
  overflow: hidden;
  font-size: smaller;
}
.newsimgblock{
  min-width: 100%;
  //display: flex;
  //align-items: center;
  //justify-content: space-around;
  background-color: var(--color-paper-table);
  position: relative;
}
.newsimgblockr{
  transform: rotate(90deg) scale(65%);
}
.newsimgblockrhv{
}
.newsimg {
  width: 95%;
  height: auto;
  object-fit: contain;
  margin: auto;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  pointer-events: none;
  border-color: var(--color-paper-foto);
  border-width: 0.3rem;
  border-style: solid;
}
.newsclasslnkimg {
  height: 1.5rem;
  position: absolute;
  right: 3px;
  top: 3px;
}
.newsgrplnk {
  position: absolute;
  right: 3px;
}
.newsAimg {
  position: absolute;
  height: 2rem;
  width: 2rem;
  background-color: rgba(255, 255, 255, 0.7);
  border-radius: 1.3rem;
  left: 50%;
  bottom: 0px;
  padding: 0.3rem;
  z-index: 1;
  opacity: 0.7;
  transform: translate(-50%,20%);
}
.newsA {
  position: absolute;
  z-index: 1;
  height: 2.6rem;
  width: 2.6rem;
  background-color: rgba(255, 255, 255, 0.6);
  border-radius: 3rem;
  right: 10px;
  top: 10px;
}
.newsimgLR {
  position: absolute;
  z-index: 1;
  height: 30%;
  top: 35%;
  width: 4rem;
}
.newsimg-testtop {
max-width: 100%;
max-height: 100%;
margin: auto;
display: block;
position: absolute;
top: 0;
left: 0;
pointer-events: none;
right: 0;
}
.newsimgh{
  width: 1px;
  height: 1px;
  max-width: 1px;
  max-height: 1px;
  margin: 0px;
  display: none;
}
.newsimghp{
  max-width: 100%;
  max-height: 100%;
  margin: 0px;
  position: absolute;
  display: block;
  bottom: 50%;
  left: 0px;
  border-style: inset;
  border-radius: 1rem;
}
.newsimghn{
  max-width: 100%;
  max-height: 100%;
  margin: 0px;
  position: absolute;
  display: block;
  bottom: 50%;
  right: 0px;
  border-style: inset;
  border-radius: 1rem;
}
.newsbtnhp{
  max-width: 10%;
  max-height: 100%;
  margin: 0px;
  position: absolute;
  display: block;
  width: 10%;
  height: 100%;
  background-color: gray;
  left: 0;
  opacity: 70%;
}
.newsbtnhn{
  max-width: 10%;
  max-height: 100%;
  margin: 0px;
  position: absolute;
  display: block;
  width: 10%;
  height: 100%;
  background-color: gray;
  right: 0;
  opacity: 70%;
}
.newsbtnhd{
  max-width: 2rem;
  max-height: 2rem;
  margin: 0px;
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  opacity: 70%;
}
.newsbtnhm{
  max-width: 2rem;
  max-height: 2rem;
  margin: 0px;
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  opacity: 70%;
}
.newsrecpopup {
  position: absolute;
  left: 0.5rem;
  top: 1rem;
}
.newseditorbtn {
  display: inline-block;
  position: absolute;
  right: 0.6rem;
  font-size: smaller;
  top: -0.7rem;
  background-color: RGBA(140,140,140,0.7);
  padding: 0.2rem;
  border-radius: 0.5rem;
}
.newstimeblk {
  font-size: smaller;
  position: absolute;
  right: 0;
  top: -0.3rem;
}
.newsvoteblk{
  max-height: 1rem;
  margin: 0px;
  position: absolute;
  display: block;
  background-color: RGBA(255,255,255,0.5);
  border-radius: 0px 0px 0.5rem 0.5rem;
  cursor: pointer;
  font-weight: bold;
  padding: 0px 0px 0.5rem;
  font-size: 1rem;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
}

.newsftcblk{
  max-width: 10rem;
  max-height: 1rem;
  margin: 0px;
  position: absolute;
  display: block;
  background-color: RGBA(255,255,255,0.5);
  border-radius: 0.5rem 0.5rem 0px 0px;
  padding: 0px 0.5rem 0.5rem 0.5rem;
  font-size: 1rem;
  cursor: default;
  color: black;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
}

.newsshort{
  word-break: break-word;
  text-align: justify;
  background-color: gray;
  padding: 0.1rem 2rem 0.5rem 0.5rem;
  border-style: dotted none none none;
  border-top-color: darkgray;
  border-block-start-width: 0.15rem;
  background-image: url('/img/logo2.png');
  background-repeat: no-repeat;
  background-size: 1.5rem;
  background-position: 100% 0.5rem;
  min-height: 1rem;
}
.newsdesc{
  word-break: break-word;
  text-align: justify;
  background-color: gray;
  margin: 0.5rem 0.2rem 0.5rem 0.2rem;
  padding: 0.5rem 1rem 0.5rem 1rem;
  display: none;
}

.limitw {
  width: 100%;
}
.limith {
  height: 50vh;
}














.visual-hide {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}
.footerblk {
    width: calc( 100% - 4rem );
    border-radius: 1rem;
    background-color: RGB(240,240,240);
    margin: 1rem;
    padding: 1rem;
}
.footera {
    border-bottom-style: dotted;
}
.footerb {
}

.pfblock {
  display: flex;
  //grid-gap: 1rem 1rem;
  //grid-template-columns: repeat(auto-fit, minmax(15rem, 1fr));
  //grid-template-rows: repeat(auto, auto);
  overflow: hidden;
  gap: 0.2rem;
  padding: 0.2rem 0 1rem 0;
  //justify-content: space-between;
}
.pfitemimg {
  max-width: 100%;
  max-height: 30vh;
  border-radius: 1rem 1rem 1rem 0rem;
  overflow: hidden;
  cursor: pointer;
}
.prblock {
  display: grid;
  grid-gap: 1rem 1rem;
  grid-template-columns: repeat(auto-fit, minmax(90vmin, 1fr));
  grid-template-rows: repeat(auto, auto);
  overflow: hidden;
  //gap: 0.2rem;
  grid-gap: 2rem 1rem;
  padding: 0px;
  width: 100%;
}
.pritem {
  background-color: RGB(240, 240, 240);
  border-radius: 1rem 1rem 1rem 0rem;
  padding: 0.5rem;
}
.pritemtxt {
  margin: 0.5rem;
}
.pritemimgblock {
  //float: left;
  //display: block;
  //display: inline-grid;
  display: grid;
  //grid-gap: 1rem 1rem;
  grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
  width: 100%;
}
.pritemimg {
  max-width: 100%;
  min-width: 100%;
  //float: center;
  //margin: 0.5rem 0.5rem 0.5rem 0;
  margin: 0px 5rem 0px 0px;
  border-radius: 3rem 3rem 3rem 0rem;
  overflow: hidden;
  cursor: pointer;
}
.pritemhead {
  padding: 0rem 1rem 0.5rem;
  font-size: xx-large;
  text-align: center;
  border-bottom: black;
  border-bottom-style: dotted;
  margin: 0 1rem 0.5rem 0.5rem;
  position: relative;
}
.pritem a:link {
  color: darkblue;
  background-color: transparent;
  text-decoration: overline;
}

.pritem a:visited {
  color: darkgreen;
  background-color: transparent;
  text-decoration: none;
}
.prjeditorbtn {
  float: left;
  font-size: smaller;
  margin: -1rem 0 0 -1.5rem;
  position: absolute;
  left: 1rem;
  top: 0rem;
}

